[erlang-bugs] Double statement in HiPE installation

Mikael Pettersson <>
Sun Sep 23 11:19:49 CEST 2007


On Sun, 23 Sep 2007 09:35:41 +0200, Christian Faulhammer wrote:
> attached is a patch for a double statement in HiPE installation, which
> makes installation fail with current version of coreutils.

Thanks. I've applied it to HiPE CVS.

/Mikael



More information about the erlang-bugs mailing list